Fragen über Fragen

Alles was das Forum betrifft :
Anregungen, Tipps, Verbesserungen usw.
Benutzeravatar
Jörn
Spezialist
Spezialist
Beiträge: 183
Registriert: 23. Apr 2003, 15:15
Wohnort: Münster

Fragen über Fragen

Beitragvon Jörn » 29. Jul 2008, 14:43

Oh große ADMINS,

seit kurzem habe ich das Problem das,
sobald ich im Forum angemeldet bin sich immer
zwei Programme installieren wollen:

1) posting.php
2) viewforum.php.


Welche Bedeutung / Funktion haben diese beiden Programme?
Brauche ich die wirklich?
Warum tauchen sie erst in letzter Zeit auf?
Bis dann
Jörn

Benutzeravatar
AoS
Site Admin
Site Admin
Beiträge: 1923
Registriert: 27. Jun 2006, 20:58
Wohnort: Köln

Beitragvon AoS » 29. Jul 2008, 15:15

Dateien mit der Endung .php sind eigentlich keine Programme, sondern im Grunde (HTML-)Webseiten die durch ein Programm auf dem Server nach Bedarf erzeugt wurden.
In unserem Falle läuft dort ein Programm, welches das Forum erzeugt und in Form einer .php-Datei an den Web-Browser sendet. Installiert werden muss hier nichts, die Fehlermeldung ist daher etwas seltsam. Aber Jens kennt sich da besser aus.

Hast du in der Vergangenheit den Webbrowser gewechselt, ein Update laufen lassen oder die Konfiguration geändert? Welchen Browser benutzt du?

Grüße,
Dirk
Schönste Freewind der Welt:
http://www.lucasmatic.de

Benutzeravatar
Jörn
Spezialist
Spezialist
Beiträge: 183
Registriert: 23. Apr 2003, 15:15
Wohnort: Münster

Beitragvon Jörn » 29. Jul 2008, 16:08

Seit Anfang meiner PC-Nutzungskariere benutze ich Fierfox,
in der jeweils aktuellsten Version (zur Zeit 3.0.1).
Diese "Programmmeldung" hatte ich jedoch auch schon
bei der Vorgängerversion.
Bis dann

Jörn

Benutzeravatar
jens_langen
Site Admin
Site Admin
Beiträge: 851
Registriert: 28. Mär 2004, 12:46
Wohnort: Köln
Kontaktdaten:

Beitragvon jens_langen » 29. Jul 2008, 21:18

AoS hat geschrieben:Aber Jens kennt sich da besser aus.
In dem Fall steh ich allerdings auch etwas auf dem Schlauch.
Wie Dirk schon richtig beschrieben hat, werden die PHP-Files auf dem Server geparst ( durch den Wolf gedreht ) und schicken dem Browser reines HTML. Denn der Browser kann mit PHP nun wirklich nix anfangen. Es hört sich eher nach einem komischem Plug-In im Firefox an.
@Jörn: Bekommst Du die Meldung auch im Internet-Explorer? Hast Du schon mal versucht sie zu "installieren". Was böses passiert sicherlich nicht ;)

Gruß Jens
There are 3 things this world that you need:

Duct Tape, WD-40 and Beer.

Duct Tape for things that move and aren't supposed to.
WD-40 for things that don't move and are supposed to.
And Beer for if it doesn't fit into the first two categories.

Benutzeravatar
Jörn
Spezialist
Spezialist
Beiträge: 183
Registriert: 23. Apr 2003, 15:15
Wohnort: Münster

Beitragvon Jörn » 29. Jul 2008, 22:48

Installieren währe gut.
Aber nach dem download liegen die nur faul auf dem Desktop rum
und ich kann sie mit keinem Programm (oder Editor) öffnen.
Also lösche ich sie jedes mal wieder.
(Vielleicht schreibe ich mir ein kleines Macro dafür.)
Bis dann

Jörn